Getting error while executing the spec

rails 4.2.1

/.rvm/gems/ruby-2.1.2/gems/rack-1.6.1/lib/rack/builder.rb:146:in
to_app': missing run or map statement (RuntimeError) from /Users/ChandrasekharPasupuleti/.rvm/gems/ruby-2.1.2/gems/rack-1.6.1/lib/rack/builder.rb:160:inblock in generate_map’
from
/Users/ChandrasekharPasupuleti/.rvm/gems/ruby-2.1.2/gems/rack-1.6.1/lib/rack/builder.rb:160:in
each' from /Users/ChandrasekharPasupuleti/.rvm/gems/ruby-2.1.2/gems/rack-1.6.1/lib/rack/builder.rb:160:ingenerate_map’
from
/Users/ChandrasekharPasupuleti/.rvm/gems/ruby-2.1.2/gems/rack-1.6.1/lib/rack/builder.rb:145:in
to_app' from /Users/ChandrasekharPasupuleti/.rvm/gems/ruby-2.1.2/gems/capybara-2.4.4/lib/capybara/rails.rb:13:in<top (required)>’
from
/Users/ChandrasekharPasupuleti/.rvm/gems/ruby-2.1.2/gems/activesupport-4.2.1/lib/active_support/dependencies.rb:274:in
require' from /Users/ChandrasekharPasupuleti/.rvm/gems/ruby-2.1.2/gems/activesupport-4.2.1/lib/active_support/dependencies.rb:274:inblock in require’
from
/Users/ChandrasekharPasupuleti/.rvm/gems/ruby-2.1.2/gems/activesupport-4.2.1/lib/active_support/dependencies.rb:240:in
load_dependency' from /Users/ChandrasekharPasupuleti/.rvm/gems/ruby-2.1.2/gems/activesupport-4.2.1/lib/active_support/dependencies.rb:274:inrequire’
from
/Users/ChandrasekharPasupuleti/.rvm/gems/ruby-2.1.2/gems/rspec-rails-3.0.2/lib/rspec/rails/vendor/capybara.rb:7:in
<top (required)>' from /Users/ChandrasekharPasupuleti/.rvm/gems/ruby-2.1.2/gems/activesupport-4.2.1/lib/active_support/dependencies.rb:274:inrequire’
from
/Users/ChandrasekharPasupuleti/.rvm/gems/ruby-2.1.2/gems/activesupport-4.2.1/lib/active_support/dependencies.rb:274:in
block in require' from /Users/ChandrasekharPasupuleti/.rvm/gems/ruby-2.1.2/gems/activesupport-4.2.1/lib/active_support/dependencies.rb:240:inload_dependency’
from
/Users/ChandrasekharPasupuleti/.rvm/gems/ruby-2.1.2/gems/activesupport-4.2.1/lib/active_support/dependencies.rb:274:in
require' from /Users/ChandrasekharPasupuleti/.rvm/gems/ruby-2.1.2/gems/rspec-rails-3.0.2/lib/rspec/rails.rb:9:in<top (required)>’
from
/Users/ChandrasekharPasupuleti/my-workspace/myapp/spec/spec_helper.rb:21:in
require' from /Users/ChandrasekharPasupuleti/my-workspace/myapp/spec/spec_helper.rb:21:inblock in <top (required)>’
from
/Users/ChandrasekharPasupuleti/.rvm/gems/ruby-2.1.2/gems/rspec-core-3.0.4/lib/rspec/core.rb:79:in
`configure’

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs